<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Belajar HTML - NIOMIC</title>
</head>
<body>
    <h1>Belajar HTML</h1>
    <table border="1">
        <thead>
            <tr>
                <th>Nama</th>
                <th>Alamat</th>
                <th>Hobi</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><b>Allen Gerysena</b></td>
                <td><i>Badar Lampung</i></td>
                <td>
                    <ul>
                        <li><u>Menulis kode program</u></li>
                        <li>Memancing</li>
                        <li>Diam di kamar</li>
                    </ul>
                </td>
            </tr>
        </tbody>
    </table>

    <p>Website <a href="www.google.com" target="_blank">www.google.com</a></p>

    <table border="1">
        <thead>
            <tr>
                <th>Gambar</th>
                <th>Audio</th>
                <th>Video</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><img src="gambar.jpg"></td>
                <td><audio src="sound.mp3" controls></audio></td>
                <td><video src="sample.mp4" controls></video></td>
            </tr>
        </tbody>
    </table>
</body>
</html>